---
layout: handbook-page-toc
title: "Growth UX Team"
---

## On this page
{:.no_toc .hidden-md .hidden-lg}

- TOC
{:toc .hidden-md .hidden-lg}

## Overview
The Growth area is made up of Fulfillment, Telemetry and four Growth groups which focus on improving specific metrics. We don't have our own product. Instead, we make the experience of paying for GitLab and managing licenses as easy as can be. We also look for strategies to help customers discover the value of the product, thereby increasing the number of customers and users. GitLab believes that **everyone can contribute**, and this is central to our strategy.

* [Fulfillment Product Direction](https://about.gitlab.com/direction/fulfillment/)
* [Acquisition Product Direction](https://about.gitlab.com/direction/acquisition/)
* [Conversion Product Direction](https://about.gitlab.com/direction/conversion/)
* [Expansion Product Direction](https://about.gitlab.com/direction/expansion/)
* [Retention Product Direction](https://about.gitlab.com/direction/retention/)
* [Growth Engineering Pages](https://about.gitlab.com/handbook/engineering/development/growth/)


## UX team members
The Growth UX team aligns closely to user experience flows rather than with PMs. Designers are not “assigned” to a particular PM, rather they are the first point of contact on UX related to that flow, with flexibility built in to even out the workload and ensure UX experts work on things they are subject matter experts on. This will allow us to cover all the areas of Growth, including fulfillment. It allows designers to own one area but to also have expert knowledge of other areas of Growth's responsibilities.
We also have designated leads for large experience areas, as noted below.

* [Jacki Bauer](/company/team/#jackib) ([Jacki's ReadMe](https://gitlab.com/jackib/jacki-bauer/blob/master/README.md)) - UX Manager 
* [Tim Noah](/company/team/#timnoah) - Senior Product Designer, Renewals, True-ups and Internal Tools (works most on Retention). Lead for Account Management and Internal Tools.
* [Emily Sybrant](/company/team/#esybrant) - Product Designer, Sign-up, Purchase and Account Management (works most on Acquisition)
* [Matej Latin](/company/team/#matejlatin) ([Matej's ReadMe](https://gitlab.com/matejlatin/focus/blob/master/README.md)) - Senior Product Designer, Upgrades and Onboarding (works most on Expansion). Lead for Onboarding. 
* [Kevin Comoli](/company/team/#kcomoli) - Product Designer, Trialing GitLab, Free to paid upgrades and Onboarding (works most on Conversion)
* [Evan Read](/company/team/#eread) - Senior Technical Writer
* [Russell Dickenson](/company/team/#rdickenson) - Senior Technical Writer
* [Jeff Crow](/company/team/#jeffcrow) - Senior UX Researcher, Growth

Not sure which designer to talk to about a particular issue? Create your issue and tag it with UX. You can also reach out to the Growth Slack channel (#s_growth).

##### How We Work
We follow the Product Designer and UX Researcher workflows described in the UX section of the handbook. In addition:
* we have issue boards so we can see what everyone is up to. 
    * [by assignee](https://gitlab.com/groups/gitlab-org/-/boards/1254597?label_name[]=UX&label_name[]=devops%3A%3Agrowth)
    * [by group](https://gitlab.com/groups/gitlab-org/-/boards/1334665?&label_name[]=UX&label_name[]=devops%3A%3Agrowth)
    * [by workflow](https://gitlab.com/groups/gitlab-org/-/boards/1346572)
* we **label** our issues with UX, devops::growth and group::.
* we use the [workflow labels](https://gitlab.com/groups/gitlab-org/-/labels?utf8=%E2%9C%93&subscribed=&search=workflow%3A%3A) for regular issues and [experiment workflow labels](/handbook/engineering/development/growth/#experiment-workflow-labels) for experiment issues.
* we use **milestones** to aid in planning and prioritizing the four growth groups of Acquisition, Conversion, Expansion and Retention.
    * PMs provide an [ICE score for experiments](https://docs.google.com/spreadsheets/d/1yvLW0qM0FpvcBzvtnyFrH6O5kAlV1TEFn0TB8KM-Y1s/edit#gid=0) and by using [priority labels](https://docs.gitlab.com/ee/development/contributing/issue_workflow.html#priority-labels) for other issues. 
    * The Product Designer applies the milestone in which they plan to deliver the work (1-2 milestones in advance, or backlog for items that are several months out. For example, if an issue is not doable for a designer in the current milestone, they can add the next milestone to the issue, which will communicate to the PM when the work will be delivered. 
    * If the PM has any concern about the planned milestone, they will discuss trade-offs with the Product Designer and other Growth PMs. 


### Customer Journey/Process for Fulfillment/Customer Transactions

When working through transactional issues related to sign-up, trials and upgrades it helps to break down the task into pieces. This way of working through issues enables product designers to document the beginning and end of a user journey in an easily digestible way for everyone. It's based very loosely on a talk from Jared Spool regarding "Content and Design".
* Entry Point(s): The initial touch points of user interactions. (i.e. A Page, CTA or Form etc)
* Decision: Giving users the ability to decide on Products, Options or Packages.
* Confirmation: Summary of a successful or unsuccessful purchase.

These steps won't always be needed and won't always be linear. For instance, an Entry Point may also be a point at which a user selects a Product. 


## UX Scorecards
All of the planned, in progress and completed UX Scorecards for Growth can be found in this [epic](https://gitlab.com/groups/gitlab-org/-/epics/2015).
For more information, read about [UX Scorecards](https://about.gitlab.com/handbook/engineering/ux/ux-scorecards/).

##### Scorecard: Renew a GitLab Plan
* Job Description: *TBD: When (situation), I want to (motivation), so I can (expected outcome).*
* UX scorecard issue (with walktrhough and video): [113](https://gitlab.com/gitlab-org/growth/product/issues/114) (WIP)
* UX scorecard Score: TBD
* Recommendations Epic: TBD

##### Scorecard: Start a GitLab trial
* Job Description: *When creating a new account, I want to start a trial, So I can test GitLab.com Gold features.*
* UX scorecard Epic (with walkthrough and video): [1332](https://gitlab.com/groups/gitlab-org/-/epics/1332)
* UX scorecard Issue: [1355](https://gitlab.com/groups/gitlab-org/-/epics/1355)
* UX scorecard Score: D- (Q2, 2019) 
* Recommendations: [1356](https://gitlab.com/groups/gitlab-org/-/epics/1356)


##### Scorecard: User onboarding

* Job description: *When I sign up for a GitLab account, I want to see what are its main features and benefits for my role/team, so I can find out if it’s potentially valuable to our company.*
* UX scorecard issue (with walkthrough and video): [170](https://gitlab.com/gitlab-org/growth/product/issues/170)
* UX scorecard Score: C- (Q4, 2019)
* [Recommendations Epic](https://gitlab.com/groups/gitlab-org/growth/-/epics/4)

##### Scorecard: Upgrade a GitLab Plan

* Job Description: *TBD: When (situation), I want to (motivation), so I can (expected outcome).*
* UX scorecard issue (with walktrhough and video): [113](https://gitlab.com/gitlab-org/growth/product/issues/113) (WIP)
* UX scorecard Score: TBD
* Recommendations Epic: TBD


## Our strategy
The Growth UX team will be working closely with Growth PMs to uncover customers core needs and workflows and uncover opportunities to enable customers to get the most out of GitLab. Becoming strategic involves gathering research, looking for patterns, and making plans for the best path forward for our customers and users. It is also about deciding what we value most, and how to best work together to achieve our goals.

